.filters_tabs {
  --fltrs_tbs-gap: 22px;
  --fltrs_tbs-trnstn: 0.3s;
  --fltrs_tbs-itm-pd-x: 20px;
  --fltrs_tbs-itm-pd-y: 16px;
  --fltrs_tbs-itm-cl: 8px;
  --fltrs_tbs-itm-bgc: #fff;
  --fltrs_tbs-itm-bc: #D0D0D0;
  --fltrs_tbs-itm-icn-sz: 20px;
  --fltrs_tbs-itm-txt-fs: 18px;
  --fltrs_tbs-itm-txt-clr: #181818;
  display: flex;
  gap: var(--fltrs_tbs-gap);
  overflow: auto;
  scrollbar-width: none;
}
@media screen and (min-width: 1200px) {
  .filters_tabs {
    --fltrs_tbs-gap: 30px;
    --fltrs_tbs-itm-pd-x: 24px;
    --fltrs_tbs-itm-pd-y: 12px;
    --fltrs_tbs-itm-icn-sz: 24px;
    --fltrs_tbs-itm-txt-fs: 14px;
  }
}
.filters_tabs-row {
  display: flex;
  justify-content: center;
  gap: var(--fltrs_tbs-gap);
}
.filters_tabs-item {
  padding: var(--fltrs_tbs-itm-pd-y) var(--fltrs_tbs-itm-pd-x);
  display: flex;
  align-items: center;
  column-gap: var(--fltrs_tbs-itm-cl);
  border: 1px solid var(--fltrs_tbs-itm-bc);
  border-radius: 8px;
  background-color: var(--fltrs_tbs-itm-bgc);
  transition: var(--fltrs_tbs-trnstn);
  cursor: pointer;
}
.filters_tabs-item svg {
  flex: 0 0 var(--fltrs_tbs-itm-icn-sz);
  width: var(--fltrs_tbs-itm-icn-sz);
  height: var(--fltrs_tbs-itm-icn-sz);
  display: block;
}
.filters_tabs-item-text {
  font-size: var(--fltrs_tbs-itm-txt-fs);
  color: var(--fltrs_tbs-itm-txt-clr);
  white-space: nowrap;
  transition: var(--fltrs_tbs-trnstn);
}
.filters_tabs-item:hover, .filters_tabs-item__active {
  --fltrs_tbs-itm-txt-clr: #FF4013;
}
.filters_tabs-item:hover {
  --fltrs_tbs-itm-bgc: #1818180A;
  --fltrs_tbs-itm-bc: #1818181A;
}
.filters_tabs-item__active {
  --fltrs_tbs-itm-bgc: #FF40131A;
  --fltrs_tbs-itm-bc: #FF4013;
}
@media screen and (min-width: 768px) {
  .filters_tabs {
    flex-direction: column;
  }
}
